@0    = ~Я говорил с Тантой с Южной Окраины. Она рассказала мне, что ты можешь помочь очистить этот Идол Козаха. Я собираюсь отдать его исследователю, но не могу, пока он проклят. Ты можешь что-нибудь сделать?~ ~Я говорила с Тантой с Южной Окраины. Она рассказала мне, что ты можешь помочь очистить этот Идол Козаха. Я собираюсь отдать его исследователю, но не могу, пока он проклят. Ты можешь что-нибудь сделать?~
@1    = ~Крайне необычная просьба, но и неслыханной ее не назовешь. Позволь мне взглянуть... хммм... Ах, да! Есть некий том, который содержит знание о том, как снять проклятие. Сейчас, если я смогу найти его...~
@2    = ~Вот. Тут есть глава, посвященная снятию проклятий с предметов божественной природы. Хмм... к сожалению, переплет...~
@3    = ~Ладно. Все должно работать. Держите идола, а я сосредоточусь на чтении...~
@4    = ~Что бы ни было внутри идола, отныне оно запечатано. Теперь он полностью безопасен в чужих руках. А сейчас, прошу прощения, мне нужно вернуться к моим исследованиям. Да осенит вас мудрость Огмы!~
